/* +----------------------------------------+
   | Stylesheet für Website www.findleak.de |
   |                                        |
   | Copyright : cjt Systemsoftware AG      |
   | Datum     : 2000-04-07                 |
   | Autor     : Benjamin Colling           |
   |             Christian Tauber           |
   |                                        |
   +----------------------------------------+
*/

A {
  border-top: 0pt none;
  border-right: 0pt none;
  border-bottom: 0pt none;
  border-left: 0pt none;
  color: #7f49cf;
  font-family: Arial, sans-serif;
  font-size: 10pt;
  font-weight: bold;
}

A:active {
  border-top: 0pt none;
  border-right: 0pt none;
  border-bottom: 0pt none;
  border-left: 0pt none;
  color: #ffda05;
  font-family: Arial, sans-serif;
  font-size: 10pt;
  font-weight: bold;
}

A:hover {
  border-top: 0pt none;
  border-right: 0pt none;
  border-bottom: 0pt none;
  border-left: 0pt none;
  color: #7f49cf;
  font-family: Arial, sans-serif;
  font-size: 10pt;
  font-weight: bold;
}

A:link {
  border-top: 0pt none;
  border-right: 0pt none;
  border-bottom: 0pt none;
  border-left: 0pt none;
  color: #7f49cf;
  font-family: Arial, sans-serif;
  font-size: 10pt;
  font-weight: bold;
}

A:visited {
  border-top: 0pt none;
  border-right: 0pt none;
  border-bottom: 0pt none;
  border-left: 0pt none;
  color: #b6a6ca;
  font-family: Arial, sans-serif;
  font-size: 10pt;
  font-weight: bold;
}

BLOCKQUOTE {
  font-family: Arial, sans-serif;
  font-size: 10pt;
}

BODY {
  background-color: white;
  font-family: Arial, sans-serif;
}

H1 {
  font-family: Arial, sans-serif;
  font-size: 15pt;
  font-weight: bold;
}

H2 {
  font-family: Arial, sans-serif;
  font-size: 14pt;
  font-weight: bold;
}

H3 {
  font-family: Arial, sans-serif;
  font-size: 13pt;
  font-weight: bold;
}

H4 {
  font-family: Arial, sans-serif;
  font-size: 12pt;
  font-weight: bold;
}

H5 {
  font-family: Arial, sans-serif;
  font-size: 11pt;
  font-weight: bold;
}
H6 {
  font-family: Arial, sans-serif;
  font-size: 10pt;
  font-weight: bold;
}

LI {
  font-family: Arial, sans-serif;
  font-size: 10pt;
  list-style-type: square;
}

FORM {
  font-family: Arial, sans-serif;
  font-size: 10pt;
}

IMG {
  border-top: none;
  border-right: none;
  border-bottom: none;
  border-left: none;
}

P {
  font-family: Arial, sans-serif;
  font-size: 10pt;
}

TABLE {
  font-family: Arial, sans-serif;
  font-size: 10pt;
}

TD {
  font-family: Arial, sans-serif;
  font-size: 10pt;
}

TR {
  font-family: Arial, sans-serif;
  font-size: 10pt;
}

UL {
  font-family: Arial, sans-serif;
  font-size: 10pt;
  list-style-type: square;
}
